
/*----------------------------------------
		import
----------------------------------------*/

@import url("/mar/manual/common/css/basestyle.css");


/* ↓ 企画毎のスタイルは、これより下に記述します。 ↓ */

div#index div.headerArea {
	width:690px;
	height:380px;
	background: transparent url(../img/index_title.gif) left top no-repeat;
}

div#index div.headerArea h1 {
	height:290px;
}

div#index div.headerArea p {
	margin-left: 40px;
}

div#index div.contents {
	background-color:#fff6d3;
	padding-bottom:20px;
}

div#index div.contents ul {
	padding-left: 37px;
}

div#index div.contents ul li {
  float: left;
	width:301px;
  margin-bottom: 10px;
  text-indent:-9999px;
}

div#index div.contents ul li#menu01,
div#index div.contents ul li#menu03 {
  width: 314px;
}

div#index div.contents ul li a {
  display:block;
  height:104px;
  background-color: transparent;
  background-position: left top;
	background-repeat:no-repeat;
}

div#index div.contents ul li a:hover{
	background-position:0 -104px;
}

div#index div.contents ul li#menu01 a {
	background-image:url(../img/index_menu01.gif);
}

div#index div.contents ul li#menu02 a {
	background-image:url(../img/index_menu02.gif);
}

div#index div.contents ul li#menu03 a {
	background-image:url(../img/index_menu03.gif);
}

div#index div.contents ul li#menu04 a {
	background-image:url(../img/index_menu04.gif);
}

/* .clearfix */

div#index div.contents ul:after {
  content: "";
	display: block;
	clear: both;
}

*+html body div#index div.contents ul {
  height: 1%;
}

*html body div#index div.contents ul {
  height: 1%;
}

/* bnr
--------------------------*/
.bnr{
background:url(../img/bnr_yuino.jpg) 0 0 no-repeat;
width:218px;
height:95px;
float:left;
}
.bnr ul{
margin-left:20px;
}
.bnr ul li{
float:left;
margin:60px 10px 0 0;
}